@charset "utf-8";

#recruit {
    margin: 0;
    width: 680px;
}

#recruit #recruit_inner {
    margin: 20px 0 0 0;
    padding: 0;
    width: 675px;
}

#recruit #recruit_inner img{
    max-width:540px;
}

#recruit .bosyu {
    height: 22px;
    margin: 20px 0 10px;
    width: 660px;
}

#recruit table {
    border: 1px solid transparent;
    margin: 0 18px;
    padding: 20px 0;
    width: 675px;
}

#recruit table {
    border: 1px solid transparent;
    margin: 0;
    padding: 0;
    width: 675px;
}
#recruit table th {
    border-right: 1px solid transparent;
	background:transparent;
    font-weight: normal;
    margin: 0 0 0 20px;
    padding: 8px 0 8px 20px;
    text-align: left;
    width: 100px;
}

#recruit table td {
    margin: 0;
    padding: 8px 10px;
    text-align: left;
    background: transparent;
}

#recruit table tr:last-child th, #recruit table tr:last-child td {
    border-bottom: medium none;
}

.taigu_list {
    overflow: hidden;
    padding: 0;
}

.taigu_list li {
    float: left;
    margin: 5px 0;
    width: 130px;
}

#content #recruit_inner iframe{
  width:111px;
  height: 111Px;
	background: transparent;
	border: 1px solid transparent;
	margin: 10px auto;
	text-align: center;
}
#recruit_inner tr{
	margin: 10px auto;
	padding: 10px auto;
}	